Error
A valid request URL is required to generate request examples{
"id": "<string>",
"cron": "<string>",
"description": "<string>",
"enabled": true,
"options": "<string>",
"index": 123,
"next_run_at": "2023-11-07T05:31:56Z"
}{
"code": 123,
"message": "<string>",
"error": "<string>",
"error_code": "INVALID_REFERENCE",
"provider_id": "<string>",
"item_name": "<string>"
}{
"code": 123,
"message": "<string>",
"error": "<string>",
"error_code": "INVALID_REFERENCE",
"provider_id": "<string>",
"item_name": "<string>"
}Get a schedule
GET
/
v2
/
jobs
/
{job_id}
/
schedules
/
{schedule_id}
Error
A valid request URL is required to generate request examples{
"id": "<string>",
"cron": "<string>",
"description": "<string>",
"enabled": true,
"options": "<string>",
"index": 123,
"next_run_at": "2023-11-07T05:31:56Z"
}{
"code": 123,
"message": "<string>",
"error": "<string>",
"error_code": "INVALID_REFERENCE",
"provider_id": "<string>",
"item_name": "<string>"
}{
"code": 123,
"message": "<string>",
"error": "<string>",
"error_code": "INVALID_REFERENCE",
"provider_id": "<string>",
"item_name": "<string>"
}Authorizations
ApiKeyAuthBasicAuth
A Sync user auth token. Generate one via POST /v2/users/generate-token.
Response
The requested resource.
The cron expression that defines when the job runs.
A human-readable description of the cron expression.
Whether the schedule is active.
Additional schedule options serialized as a string.
The order of the schedule within the job.
The next run time. Null when the schedule is disabled.